Bug 5334 - segmentation violation
Summary: segmentation violation
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-23 18:01 UTC by rob
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-27 19:22:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rob 1999-09-23 18:01:14 UTC
Running kernel 2.2.10ac12

"snmpwalk localhost public system" is causing snmpd to
crater.

Debug output:
1999-09-23 11:14:11 UCD-SNMP version 3.6.1
Opening port(s): 161
Segmentation fault

gdb reports:
Program received signal SIGSEGV, Segmentation fault.
0x80520a2 in strcpy ()

Comment 1 Jeff Johnson 2000-02-27 19:22:59 UTC
This appears to be fixed with
	kernel-2.2.12-40
	ucd-snmp-*-4.1.1-2


Note You need to log in before you can comment on or make changes to this bug.